html
{
	width: 700px;
	margin: 0em auto;
	background: #555;
}

body
{
	font-family: "Verdana";
	font-size: 12px;
	color: #000;
	font-size: 12px;
	background: #ccc;
	text-align: center;
	margin: 0px;
}

#header
{
	background: #000;
	color: #fff;
	font-size: 9px;
	font-weight: bold;
	padding: 4px 0px;
}
#header a:link, #header a:visited
{
	color: #fff;
}

#text
{
/*	font-family: "Courier", monospace;
	font-weight: bold; */
	background: #eee;
	width: 650px;
	margin: 0em auto;
	padding: 0px;
	padding-bottom: 4em;
	text-align: left;
}

#mainstories
{
	font-family: "Verdana";
	font-size: 4pt;
	margin-bottom: 1em;
}

pre, li
{
	font-family: "Courier", monospace;
	font-weight: bold;
	font-size: 14px;
}

img, video
{
	max-width: 650px;
}

ruffle-player
{
	width: 650px;
	height: 450px;
}

h1
{
	color: #000000;
	overflow-wrap: break-word;
	box-sizing: inherit;
	margin: 0;
	padding: 0;
	font-family: "courier-std", courier, monospace;
	font-weight: bold;
	padding-top: 15px;
	padding-right: 30px;
	padding-left: 30px;
	font-size: 32px;
	text-align: center;
	line-height: 1.15;
}

p
{
	color: #000000;
	font-family: "courier-std", courier, monospace;
	font-weight: bold;
	overflow-wrap: break-word;
	text-align: center;
	font-size: 14px;
	line-height: 1.35;
	box-sizing: inherit;
	margin: 0;
	padding: 1em;
}

#next
{
	overflow-wrap: break-word;
	box-sizing: inherit;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	margin-bottom: 30px;
	padding-right: 30px;
	padding-left: 30px;
	font-size: 24px;
	line-height: 1.15;
}

.log
{
	font-family: "courier-std", courier, monospace;
	font-weight: bold;
	font-size: 14px;
	overflow-wrap: break-word;
	width: 90%;
	border: 1px solid #bbb;
	background: #f0f0f0;
	margin: 0 auto;
	padding: 0.5em;
}


@media (orientation: portrait)
{
	html, body { width: 100%; }
	#header { font-size: 1.5em; }
	#text { width: 100%; }
	h1 { font-size: 4em; }
	img, video { width: 100%; max-width: 100%; }
	p, .log { font-size: 2em; }
	#next { font-size: 2.5em; }
}

